
* {
    margin: 0%;
    padding: 0%;
  }
  
  #navigation {
    border: 1px solid black;
    margin-top: 20px;
    padding: 20px 10px;
  }
  
  #type {
    /* margin-top: 30px; */
    margin-left: 30px;
    float: left;
  }
  
  #type a {
    text-decoration: none;
    color: black;
  }
  
  #type a:hover {
    color: brown;
  }
  
  #logo {
    float: left;
  }
  
  #logo img {
    margin-left: 400px;
    /* margin-top: 30px; */
  }
  
  #nav_email input {
    margin-left: 200px;
    /* margin-top: 20px; */
    padding: 8px 30px;
    border-radius: 10px;
  }
  
  #nav_email button {
    padding: 5px 20px;
    cursor: pointer;
  }
  
  #menu {
    width: 60%;
    height: 30px;
    margin: 0% auto;
  }
  
  #menu ul li a {
    text-decoration: none;
    line-height: 30px;
    display: block;
    color: black;
  }
  
  #menu ul li {
    list-style: none;
    float: left;
    width: 150px;
  
    text-align: center;
  }
  
  #menu ul li ul li {
    display: none;
  }
  
  #menu ul li:hover ul li {
    display: block;
  }
  
  #menu ul li a:hover {
    background-color: #f3f3f3;
  }
  
  #name {
    margin-top: 150px;
    font-size: 30px;
  }
  
  #gallery {
    margin-top: 70px;
    width: 300px;
    float: left;
    margin-left: 80px;
  }
  
  #gallery img {
    width: 100%;
    cursor: pointer;
    transition: 3s;
  }
  
  #gallery p {
    margin-left: 60px;
  }
  #gallery h3 {
    margin-left: 180px;
    color: red;
  }
  
  
  
  #main_content h1 {
    text-align: center;
   
  }
  
  #main_content input {
    padding: 10px 50px;
    margin-top: 30px;
    margin-left: 400px;
  }
  
  #main_content button {
    padding: 10px 40px;
    cursor: pointer;
  }
  